
QGIS Application - Feature request #12258

Add fields to temporary memory layers

2015-02-24 10:58 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20443

Description

It would be useful to let the user adding fields also to temporary memory layers, in analogy to others. In this case, #10775 would be

solved.

History

#1 - 2015-03-22 07:09 AM - Jürgen Fischer

- Target version changed from Version 2.10 to Future Release - High Priority

#2 - 2015-12-06 08:15 AM - Sebastian Dietrich

Hm, seems to be fixed in 2.12 (or before). Can this issue be closed then?

#3 - 2016-01-15 04:54 PM - Sebastian Dietrich

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Status changed from Open to Closed

commit:dbc0f072c638981db982011776d7b110215e80b7 as part of PR 2624 even made it possible to save the fields along with the layer, so I guess we

can close this issue.
https://github.com/qgis/QGIS/pull/2624

